Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: colord

Interfaces

### Description:

GNOME color manager.

### Interfaces:

colord_dbus_chat( domain )

##### Summary

Send and receive messages from colord over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

colord_domtrans( domain )

##### Summary

Execute a domain transition to run colord.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

colord_read_lib_files( domain )

##### Summary

Read colord lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return